#data-table-rubrica {
    width: 100% !important;
}

.datatable-filter-container {
    border: 0px solid;
}

#data-table-rubrica_wrapper {
    margin-top: 1em;
}


#data-table-rubrica_wrapper .toolbar-header {
    display: block;
    width: 100%;

}

#data-table-rubrica_wrapper .toolbar-header .dataTables_length {
    float: none;
    display: inline-block;
    width: 30%;
}

#data-table-rubrica_wrapper .toolbar-header .dataTables_length select {
    width: 100px;
}

#data-table-rubrica_wrapper .toolbar-header div.dt-buttons {
    float: right;
    display: inline-block;
    padding-left: 1em;
    text-align: right;
    border: 0px solid;
    margin-bottom: 10px;

}

#data-table-rubrica_wrapper .toolbar-header .dataTables_filter {
    float: none;
    display: inline-block;
    text-align: left;
    width: 25%;
    border: 0px solid;
    position: absolute;
    top: -190px;
    right: 0px;
}

#data-table-rubrica_wrapper .toolbar-header .dataTables_filter label {
    width: 100%;
}

#data-table-rubrica_wrapper .toolbar-header .dataTables_filter input {
    margin-left: 0;
    display: inline-block;
    max-width: 200px;
}


.toolbar-bottom {
    border: 0px solid;
    width: 100%;
}


td.rubrica-detail {
    cursor: pointer;
}

tr.shown td.rubrica-detail i:before {
    content: "\f010";
}